body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 100%;
    max-width: 1000px;
    margin-inline: auto;
}

.page_title{
    margin: 0 auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

.category_day{
    width: 100%;
    max-width: 280px;
    height: 40px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.category_day div.item{
    width: 30%;
    padding: 3px;
    margin: 10px 5px auto 10px;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
    border-radius: 10px;
}

.category_day div.day{
    margin: 13px 10px 10px 5px;
    text-align: center;
    font-weight: bold;
    order: 2;
}


/*タブ関連*/
#category_tab{
    width: 100%;
    max-width: 960px;
    margin: 50px auto auto auto;
}

.tab-button {
    display: flex;
    justify-content: space-around;
    list-style: none;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}

.tab-button .is-active {
    background-color: #003399;
    box-shadow: none;
    color: #FFF;
}

.tab {
    width: 32%;
    max-width: 290px;
    background-color: #ffffff;
    border: 2px solid #003399;
    border-radius: 15px;
    font-weight: bold;
    box-shadow: 1px 0px 5px #333333;
    color: #000000;
    padding: 8px;
    text-align: center;
    transition: 0.5s;
}

.tab:hover{
    box-shadow: none;
    transform: translateX(1px);
    transform: translateY(0px);
    color: #003399;
    transition: 0.5s;
}

.tab.is-active:hover{
    box-shadow: none;
    transform: translateX(1px);
    transform: translateY(0px);
    color: #ffffff;
    transition: 0.5s;
}

.tab-contents {
    margin-top: 60px;
}

.detail {
    display: none;
}

.detail.is-display {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    column-gap: 30px;
    row-gap: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.detail.is-display a{
    width: 30%;
    min-width: 290px;
    text-decoration: none;
    color: #000000;
    background: linear-gradient(270deg, #ffffc5, #bbffae);
    background-size: 200% 200%;
    animation: Grad 5s ease infinite;
    border-radius: 10px;
    padding-top: 30px;
    box-shadow: 1px 1px 5px #000000;
    transition: 0.5s;
}

.detail.is-display::after{
    content: "";
    display: block;
    width: 30%;
    min-width: 290px;
}

.detail.is-display .air{
    content: "";
    display: block;
    width: 30%;
    min-width: 290px;
}

@keyframes Grad {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.detail.is-display a:hover{
    box-shadow: none;
    transform: translateX(2px);
    transform: translateY(2px);
    transition: 0.5s;
}

.detail.is-display img{
    width: 250px;
    margin: 0 auto 10px auto;
}

.detail.is-display p{
    max-width: 260px;
    margin: 10px auto;
    text-align: left;
    font-weight: bold;
    font-size: 110%;
}